Bug 168680 - Rendering of Kate is fuzzy
Rendering of Kate is fuzzy
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 10:44 EDT by A S Alam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 05:28:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fuzzy view of Punjabi Image (86.64 KB, image/png)
2005-09-19 10:44 EDT, A S Alam
no flags Details
correct case with kedit (104.39 KB, image/jpeg)
2005-09-19 10:45 EDT, A S Alam
no flags Details
test case Text File (2.50 KB, text/plain)
2005-09-19 10:46 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2005-09-19 10:44:22 EDT
Description of problem:
when in Kate, we check a long language (Punjabi) string, it shows Fuzzy
characters as shows in Figure kate_test_punjabi_fc4_3.4.2.png. for Test,
Same String is checked in KEDIT, which shows correct string as in Figure
kedit_qt_3.4.2_pa_T_fc4.png

Version-Release number of selected component (if applicable):
kdebase-3.4.2-4

How reproducible:


Steps to Reproduce:
1. Open kate, open attached file "kate_test_punjabi_fc4_qt3-4-2.txt"
2. check character as second line
3. (may need to change size of kate to bring string in second line
4. correct case can be checked with Kedit
  
Actual results:
kate view

Expected results:
kedit view

Additional info:
Comment 1 A S Alam 2005-09-19 10:44:22 EDT
Created attachment 118986 [details]
fuzzy view of Punjabi Image
Comment 2 A S Alam 2005-09-19 10:45:08 EDT
Created attachment 118987 [details]
correct case with kedit
Comment 3 A S Alam 2005-09-19 10:46:11 EDT
Created attachment 118988 [details]
test case Text File
Comment 4 Christian Iseli 2007-01-22 06:18:31 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Amanpreet Singh Brar Alamwalia 2007-01-24 12:24:50 EST
it is working fine on latest rawhide, closing bug

Note You need to log in before you can comment on or make changes to this bug.